Subject: [dispatch] FW: New Version Notification for draft-holmberg-dispatch-rfc7315-updates-01.txt

From: Christer Holmberg <[email-masked]>
Date: Tue, 8 Dec 2015 12:46:01 +0000

FYI,

This draft contains an errata, and an update, to RFC 7315. The reason for including the errata in the draft is to better be able to get a picture of the update, which is based on the new text that would be created by accepting the errata.

The discussions related to the draft currently take place on the SIPCORE list.

Regards,

Christer

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 8. joulukuuta 2015 14:41
To: Gonzalo Salgueiro; Christer Holmberg; Nevenka Biondic
Subject: New Version Notification for draft-holmberg-dispatch-rfc7315-updates-01.txt

A new version of I-D, draft-holmberg-dispatch-rfc7315-updates-01.txt
has been successfully submitted by Christer Holmberg and posted to the IETF repository.

Name:		draft-holmberg-dispatch-rfc7315-updates
Revision:	01
Title:		RFC 7315 Updates
Document date:	2015-12-08
Group:		Individual Submission
Pages:		7
URL:            https://www.ietf.org/internet-drafts/draft-holmberg-dispatch-rfc7315-updates-01.txt
Status:         https://datatracker.ietf.org/doc/draft-holmberg-dispatch-rfc7315-updates/
Htmlized:       https://tools.ietf.org/html/draft-holmberg-dispatch-rfc7315-updates-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-holmberg-dispatch-rfc7315-updates-01

Abstract:
   The 3rd-Generation Partnership Project 3GPP has identified cases
   where different SIP private header extensions referred to as P-
   header fields, defined in RFC 7315, need to be included in SIP
   requests and responses currently not allowed according to RFC 7315.
   This document updates RFC 7315, in order to allow inclusion of the
   affected P- header fields in such requests and responses.

   In order to get a complete picture, this document also contains a set
   of errata that are to be filed against RFC 7315, in order to fix
   misalignments that occurred when RFC 3455 was updated and obsoleted
   by RFC 7315.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: "A. Jean Mahoney" <[email-masked]>
Date: Wed, 9 Dec 2015 17:37:43 -0600

Hi Christer,

I've looked over the draft and I think it correctly covers the errata in 
section 5.7 and the updates discussed on the sipcore list.

I'd still like to see a bit of motivational text about the addition of 
ACK for PANI. The draft also needs to capture Keith's input about the 
ACK requests to 3xx-6xx responses.

Thanks,

Jean

On 12/8/15 6:46 AM, Christer Holmberg wrote:
> FYI,
>
> This draft contains an errata, and an update, to RFC 7315. The reason
> for including the errata in the draft is to better be able to get a
> picture of the update, which is based on the new text that would be
> created by accepting the errata.
>
> -----Original Message----- From: [email-masked]
> [mailto:[email-masked]] Sent: 8. joulukuuta 2015 14:41 To:
> Gonzalo Salgueiro; Christer Holmberg; Nevenka Biondic Subject: New
> Version Notification for
> draft-holmberg-dispatch-rfc7315-updates-01.txt
>
>
> Name:		draft-holmberg-dispatch-rfc7315-updates Revision:	01 Title:
> RFC 7315 Updates Document date:	2015-12-08 Group:		Individual
> Submission Pages:		7 URL:
> https://www.ietf.org/internet-drafts/draft-holmberg-dispatch-rfc7315-updates-01.txt
>
>
Status: 
https://datatracker.ietf.org/doc/draft-holmberg-dispatch-rfc7315-updates/
> Htmlized:
> https://tools.ietf.org/html/draft-holmberg-dispatch-rfc7315-updates-01
>
>
Diff: 
https://www.ietf.org/rfcdiff?url2=draft-holmberg-dispatch-rfc7315-updates-01
>
> Abstract: The 3rd-Generation Partnership Project 3GPP has identified
> cases where different SIP private header extensions referred to as
> P- header fields, defined in RFC 7315, need to be included in SIP
> In order to get a complete picture, this document also contains a
> set of errata that are to be filed against RFC 7315, in order to fix
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.
>
> The IETF Secretariat
>
> _______________________________________________ dispatch mailing
> list [email-masked]
> https://www.ietf.org/mailman/listinfo/dispatch
>

---

From: Christer Holmberg <[email-masked]>
Date: Thu, 10 Dec 2015 08:07:37 +0000

Hi Jean,

> I've looked over the draft and I think it correctly covers the errata in section 5.7 and the updates discussed on the sipcore list.
>
> I'd still like to see a bit of motivational text about the addition of ACK for PANI. 

We're looking into that, and the intention is to provide such text in the next version.

It should not prevent us from moving ahead with the errata part, though.

>The draft also needs to capture Keith's input about the ACK requests to 3xx-6xx responses.

We'll look into that too - and Keith is of course more than welcome to help :)

Thanks,

Jean

Status: 
Diff: 
> misalignments that occurred when RFC 3455 was updated and obsoleted by 
> RFC 7315.
>
>
>
>
> _______________________________________________ dispatch mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/dispatch
>